package sgc.portal.cw.cw1501.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw1501.model.CW15010001U;
import sgc.portal.cw.cw1501.dto.CW15010001USearch;

import java.util.List;

@Mapper
public interface CW15010001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW15010001USearch search);
    
	List<EasyHashMap<String, Object>> selectZherCarDisplList();

    int insert(CW15010001U cW15010001U);

    int update(CW15010001U cW15010001U);

    int delete(CW15010001U cW15010001U);
    
	void updateZherCarDisplAll(CW15010001U cW15010001U);
}
